<?php

namespace Article;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Article extends Eloquent {

	protected $table = 'article';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];

	public function user()
	{
		return $this->belongsTo('User', 'user_id');
	}

	public function category()
	{
		return $this->belongsTo('Categor', 'category_id');
	}

}